#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-AvD1sdae7IiCClc3rBNnVN
key:                  yesod-test-1.6.12-AvD1sdae7IiCClc3rBNnVN
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  20d2c523271448eaf674483348d02215
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-AvD1sdae7IiCClc3rBNnVN
depends:
    HUnit-1.6.2.0-8FsjWfKzSV74wDnwnuEJe4
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I containers-0.6.4.1
    cookie-0.4.5-DRjKUovO6l159RRdguKqPl
    hspec-core-2.8.2-59ouTWWN8T6LONX823Bfoo
    html-conduit-1.3.2.1-CqelWwYYksuGvRaM54ug6x
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    network-3.1.2.2-25lMYs5jWh9BSaCkMt8wPK
    pretty-show-1.10-jI5AqYpLoz98dMARTaePi text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-extra-3.1.6-H8ClDN4jxDxAuGb5Dwarp2
    xml-conduit-1.9.1.1-IpoB64Y6FcV4ZJQQksKziX
    xml-types-0.3.8-Gz3On8Uo3JN2rSYUSThjSo
    yesod-core-1.6.20.1-F2W8zOwM0lsBDO7GhmmFMI

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

